/*
Theme Name: Jupiter Child NY
Theme URI: http://themeforest.net/user/artbees
Template: jupiter
Author: Eddie Reyes
Description: Child theme for the Jupiter theme
Version: 5.0.7.1460939081
Updated: 2016-04-18 00:24:41

*/

/*sup {
    top: -0.1em;
}
*/

.header-logo {
    width: 85%!important;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: auto!important;
	
}
.master-holder h1,.master-holder h2, .master-holder h4 {
	text-transform:none!important;
}

.master-holder h2 {
    font-size: 34px !important;
}

#entertainment h4 {
	font-size:22px;
	color:#306;
	font-weight:700;
}

#entertainment .block strong {
	font-size:19px;
	color:#930;
	
}

#entertainment  .block > .wpb_column > .vc_column-inner > div.wpb_wrapper > .mk-text-block > p {
	margin:15px 0 15px 0;
}

#entertainment .block {
	margin-bottom:30px;
}
 
#entertainment  .header {
	height:65px;
}


.artisans {
	margin-bottom:20px;
}

img.anvil {
	margin:0;
	padding-right:5px;
	padding-top:10px;
}


.mk-header-toolbar {
    height: 140px;
}
#mk-page-introduce {
    padding-top: 7px;
    padding-bottom: 7px;
}
.header-logo {
    width: 85%;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: auto;
}
.mk-header-toolbar-holder {
    width: 400px;
    margin-bottom: 20px;
    float: right;
}

.header-toolbar-contact, .mk-header-date, .mk-header-tagline {
    line-height: 9px;
    font-weight: bold;
}
.mk-vm-menuwrapper li a {
    padding-top: 8px;
    padding-bottom: 8px;
}
#mk-footer {
    background-image: url(/bristol/wp-content/themes/jupiter-child-bristol/images/red-background.png);
    background-color: transparent !important;
    background-repeat: repeat;
}
.mk-footer-copyright {
    display: none;
}
#mk-footer-navigation {
    float: none;
}
#mk-footer-navigation ul li a {
    margin-top: 10px;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: bold;
    opacity: 100;
    opacity: 1;
    -moz-opacity: 100;
    -khtml-opacity: 100;
}
.page-title {
    margin-top: 0;
    margin-bottom: 0;
}
#mk-breadcrumbs .mk-breadcrumbs-inner {
    padding-top: 0;
}
.alignleft, img.alignleft {
    margin-bottom: 10px;
}
table td {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 24px;
    font-size: 15px !important;
}
body.home #mk-page-introduce {
    display: none;
}
body.home header {
    height: 140px !important;
}
header {
    height: 204px !important;
}
.mk-header-toolbar img {
    left: 20px;
    top: 20px;
    position: absolute;
}
span.mk-header-tagline {
    display: inline-block;
    padding-top: 17px;
    line-height: 21px;
}
.theme-content {
    background-image: url(/socal/wp-content/themes/jupiter-child-ny/images/pg-bkgnd.png);
    background-color: transparent;
    background-repeat: repeat;
}
.theme-page-wrapper {
    margin-top: 0 !important;
}
.artisan, .artisan p, .artisan img, .artisan img br {
    margin-bottom: 4px;
    text-align: center;
    line-height: 14px;
    font-size: 13px;
}
.artisan p>img {
    width: 150px;
    top: 36px;
    position: absolute;
    border: #e2e2e2 1px solid;
}
.artisan p>a>img {
    width: 150px;
    top: 47px;
    position: absolute;
    border: #e2e2e2 1px solid;
}
p.a_title {
    text-align: center;
}
#activities-row .wpb_row {
    margin-bottom: 20px;
}
#activities-row .wpb_row, .activities-block .wpb_row {
    height: 240px;
}
#activities-row .wpb_row, .artisans .wpb_row {
    height: 240px;
}
#visiting img, .entertainment img {
    margin-bottom: 30px;
}
.page-id-50 h2 {
    margin-bottom: 0;
}
.artisan>p {
    line-height: 11px;
}
.artisan>p:nth-child(2) {
    margin-bottom: 6px;
}
.mk-button-container {
    clear: both;
}
.visiting-artist p {
    margin-bottom: 10px;
}
.visiting-artist  p>strong, .entertainers p>strong:nth-child(1), .special-events p>strong:nth-child(1) {
    font-size: 22px;
}
body.page-id-52 .wpb_single_image.wpb_content_element {
    margin-bottom: 0;
}
.food-title p {
    font-size: 22px;
}
img.beverage {
    width: auto;
    padding-right: 10px;
    height: 130px;
    float: left;
}
.masonry {
    width: 100%;
    display: block;
    text-align: center;
    line-height: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin: 8px 0 20px;
}
.ngg-pro-masonry-item {
    background-color: #c90;
}
div.friends td {
    text-align: left !important;
}
.wpb_single_image .vc_figure-caption {
    text-align: right !important;
    font-size: 10px!important;
}
.contest .wpb_single_image .vc_figure-caption {
    text-align: center !important;
    font-size: 15px;
    font-weight: bold;
}
#costumes p {
    margin-bottom: 3px;
}
p > img {
    margin-top: 10px;
}
div.costumes td {
    text-align: left !important;
}
div.costumes table p {
    margin-bottom: 5px;
    line-height: 1.5em;
}
#language td {
    text-align: inherit;
    padding: 0;
}
#language td.right {
    display: table-cell !important;
    text-align: right;
}
#videos .wpb_wrapper {
    padding-right: 10px;
}
#text-2 .textwidget {
    text-align: center;
    background-color: #fff;
    padding: 10px;
}
#text-2 .textwidget p {
    line-height: 22px;
    font-size: 18px;
    font-weight: bold;
    color: #161616;
}
#text-2 .textwidget a {
    color: #9d0429;
}
#text-2 .textwidget img {
    width: 70%;
}
ul#menu-footer-navigation {
    width: 80%;
    margin: auto;
}
#sub-footer .mk-grid {
    padding-bottom: 40px;
}

ul#menu-footer-navigation {
    width: 80%;
    margin: auto;
}

#sub-footer .mk-grid {
	padding-bottom:40px;
}

.vm-header-copyright {
	display:none;
}





.buy-ticket {

position: relative;
top: 115px;
left: 82%;
height: 0px;
width: 150px;
z-index: 100000;
}

 

.buy-ticket a img {
width: 100%;
}



@media (max-width: 1360px) {

.buy-ticket {
top: 115px;
width: 119px;

}

}





@media handheld, only screen and (max-width: 1140px) {
.mk-header-toolbar img {
    display: none;
}
}



@media handheld, only screen and (max-width: 780px) {
	.buy-ticket {
	left:65%
}
}



